@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans&display=swap');
/* CSS Document for RJ header and footer*/

*{
  box-sizing: border-box;
/*  font-family: "Avenir Next", "Avenir", sans-serif;*/
  font-family: "Nunito Sans", "Avenir", "Verdana", sans-serif;

}

a {
  text-decoration:none;
  color: white;
}

html {
	overflow-x: hidden;
}

body {
	background-color:#666;
	font-size: 0.9rem;
	overflow:hidden;
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
/*  grid-template-rows: 12em 5em 1fr 7em; */
  grid-template-rows: 3fr 1fr auto 3fr;
}

.header {
  width:100%;
  min-height: 225px;
  display:grid;
  background-color: #000;
  background-image: url("../images/banner2019.png");
  background-repeat: no-repeat ;
  background-size: 714px 180px;
  background-position: bottom left;
  color:#fff;
  grid-column: 1 / -1;
  grid-row: 1 / 2;
  grid-template-columns: 0.4fr 1fr 0.4fr;
  grid-template-rows: 0.2fr;
}

.logo {
	margin-top:0.3rem;
	grid-column: 1;
    grid-row: 1;
}
.banner {
  width:100%;
  height:50%;
  grid-column: 2; 
  grid-row: 2 / span 3;
  display:grid;
  grid-template-rows: 1fr 0.4fr;
  align-content:center;
}

.main_menu_bar {
  display: inline-block;
}

.main_menu_item {
  position:relative;
  top:0%;
  display:inline;
}

.main_menu_item .drop_down_menu {
  display: none;
  position: absolute;
  left:0%;
  text-align:left;
  background-color: rgba(66,66,66,0.8);
  min-width: 15rem;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.main_menu_item .drop_down_menu a {
  color: black;
  padding: .2rem .5rem;
  text-decoration: none;
  display: block;
  font-size:80%;
  font-style:italic;
}

.main_menu_item .drop_down_menu a:hover {
  background-color:rgba(66,66,66,0.5);
}

.main_menu_item:hover a {
  color:#ffc;
}

.main_menu_item:hover .drop_down_menu {
  display: block;
}

/* For mobile phones: */
#main_menu_bar {
	display:none;
}

.hb_menu {
	display: none;
}

.context_menu {
  width:100%;
  padding-top:4px;
  background-color: #444;
  font-size:0.6rem;
  text-align:center;
  display:flex;
  justify-content:space-around;
  align-content: center;
  vertical-align:middle;
}

.context_menu > div {
  margin-right: 0.25rem;
}

#searchbox {
  height:90%;
  margin-top:-3px;
  vertical-align:middle;
}

#searchbox button {
  height:90%;
  margin:1px 1px 1px 1px;
  padding:0;
  border:1px solid #fff;
  background-color:transparent;
}

.submitit {
  margin: 1px; 
  vertical-align:-33%; 
  width:1.1rem; 
  height:0.9rem; 
}

.context_menu a {
	color: #eee;
}

.context_menu > div {
  height:100%;
  min-width:0;  
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
  #main_menu_bar {

	display:inline-block;
    grid-column: 2;
    grid-row: 1;
	letter-spacing:normal; 
	width:auto; 
	padding-top: 0.5rem;
	text-align:center;  
	color:#999;
	letter-spacing:normal;
	font-size:1.25rem;
}
#main_menu_bar a {
	color:#fff;
	background-color:transparent;
	letter-spacing:normal;
}

.context_menu a {
	font-size:0.8rem;
}

}

#maintitle {
  width:100%;
  height:auto;
  display:block;
  margin: 0;	
  padding:0vh;
  text-align:center;
  vertical-align:middle;
border-top: 1px solid #ff9;
border-bottom: 1px solid #ff9;
color:#ff9;
font-size: 1.75rem;
font-weight:600;
 font-style:italic;
letter-spacing:0.5vw;
word-spacing: 0.25vw;
}

#mainmotto {
text-align:center;
vertical-align:top;
padding:0vh;
color:#ccc;
font-size: 1.0rem;
font-weight:600;
font-style:italic;
letter-spacing:0.5vw;
word-spacing: 0.25vw;
}

.footer {
  padding:5px;
  display:flex;
  background-color: #444;
  font-size:0.8rem;
  line-height: 125%;
  justify-content:space-between;
  align-content: center;
  grid-column: 1 / -1;
  grid-row:  4 / -1;
}

.footer_img {
	min-height:50px;
	min-width:53px;
  background-color: transparent;
  background-image: url("/images/Sun-sm.png");
  background-repeat: no-repeat ;
  margin-right:1rem;
}

.footer a {
	color:#ccc;
}

.footer-right, .footer-right a {
	color: #ccc;
}

.footer-menu div {
        text-align: center;
        line-height: 160%;
}
